server.port=${PORT:8080}
logging.level.org.atmosphere = warn
spring.profiles.active=dev

# Launch the default browser when starting the application in development mode
vaadin.launch-browser=true
# To improve the performance during development.
# For more information https://vaadin.com/docs/latest/integrations/spring/configuration#special-configuration-parameters
vaadin.allowed-packages = com.vaadin,org.vaadin,mx.gob.jumapacelaya, de.f0rce.signaturepad
spring.jpa.defer-datasource-initialization = true



#Configuracion LDAP
spring.ldap.urls=ldap://172.1.0.1:389
spring.ldap.base=DC=JUMAPACELAYA,DC=GOB,DC=MX
spring.ldap.username=administrator
spring.ldap.password=Dr3na$134%4guA

###################PRODUCTIVO####################
redmine.url=https://proyman.jumapacelaya.gob.mx/
redmine.api_key=69be2a5df9bacce02722f566fdf0731d728a1b86



#Conexion al servidor de correo electronico
spring.mail.host=correo.jumapacelaya.gob.mx
spring.mail.port=587
spring.mail.username=noreply@jumapacelaya.gob.mx
spring.mail.password=Div#13AJum$17
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=false
spring.mail.properties.mail.smtp.ssl.trust=correo.jumapacelaya.gob.mx

